Skip to navigation

List Persons

Requires the view_users permission.

Authentication

AuthorizationBearer

An organization API key (mfw_org_key_...), sent as Authorization: Bearer <key>. Create one under Settings → API keys.

Query parameters

statusenum or nullOptional
Allowed values:
roleenum or nullOptional
Allowed values:
searchstring or nullOptional1-200 characters
group_idstring or nullOptionalformat: "uuid"
limitintegerOptional1-100Defaults to 50
cursorstring or nullOptional

Response

Successful Response
resultslist of objects
next_cursorstring or null

Errors

422
Unprocessable Entity Error